


@media (min-width: 992px) {
    .quality-row > div:not(:last-child) {
        border-right: 1px solid rgb(192 148 65 / 25%);
    }
    .supply-row > div:not(:last-child) {
        border-right: 1px solid rgb(192 148 65 / 25%);
    }
    .border-right {
        border-right: 1px solid rgb(192 148 65 / 25%);
    }
    .choose-section{
        background: linear-gradient(90deg, #123120 40%, #fff 60%);
    }

    .sidebar-column .offcanvas-backdrop {
        display: none !important;
    }
    .sidebar-column .sidebar-content.offcanvas {
        position: relative;
        width: 100%;
        transform: none;
        visibility: visible !important;
    }
}

@media (min-width: 1200px) {
    .border-box .swiper-slide:not(:last-child) {
        border-right: 1px solid rgb(192 148 65 / 25%);
        padding-right: 10px;
    }
}

@media (max-width: 991px) {
    .banner-about:before {
        width: 70%;
    }

    nav.navbar .navbar-nav .nav-link {
        font-size: 1.25rem;
        margin: 10px 0;
    }

    .header-top .navbar-collapse{
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100vh;
        background: #fff;
        z-index: 9999;
        overflow-y: auto;
        transition: all .4s ease;
        padding: 30px 24px;
        display: block !important;
    }

    .header-top .navbar-collapse.show{
        left: 0;
    }
    nav.navbar .navbar-toggler-close {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .logo1 {
        width: 130px;
    }
    .logo2 {
        width: 180px;
    }
    .header-top .btn.btn1 {
        padding: 6px 8px;
        font-size: .75rem;
        min-width: auto;
    }
    .top-section p {
        font-size: .875rem;
    }
    .swiper1 .swiper-slide .overlay{
        background: linear-gradient(90deg, rgb(245 255 250 / 90%), rgb(255 255 255 / 85%), rgb(255 255 255 / 60%));
    }
    .banner-about .overlay {
        height: 60vh;
    }
    .banner-about:before {
        width: 100%;
        /* background: linear-gradient(90deg, rgb(255 250 250 / 92%), rgb(255 255 254 / 85%), rgb(255 255 254 / 60%)); */
        background: rgb(255 255 254 / 82%);
        clip-path: none;
    }
    .about-banner .overlay {
        min-height: 320px;
        background: linear-gradient(90deg, rgb(245 255 250 / 90%), rgb(255 255 255 / 85%), rgb(255 255 255 / 60%));
    }
    .map iframe {
        height: 300px;
    }
    .modal1 .quote-left .overlay {
        background: rgb(255 255 255 / 60%);
    }
    
}

@media (max-width: 575px) {
    .btn-link1 i {
        font-size: 24px;
    }
    .banner-about .overlay {
        min-height: 400px;
    }
    .mission-box .icon {
        height: 100px;
        min-width: 100px;
    }
    .business-box .icon {
        height: 100px;
        min-width: 100px;
    }
    .map iframe {
        height: 220px;
    }
    .category-box {
        min-width: 115px;
        padding: 12px 8px;
    }

    .category-box i {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .testimonial-card{
        padding:24px;
        border-radius:22px;
    }

    .testimonial-card .review-text{
        font-size:15px;
        min-height:auto;
    }

    .testimonial-card .quote-icon{
        font-size:56px;
    }

    .testimonial-card .client-img{
        width:70px;
        height:70px;
    }
    .social-fixed{
        right: 5px;
    }
}

@media (max-width: 480px) {
    .qualityCheck-box .img1{
        height: 130px;
    }
    .productThumbSwiper .swiper-slide{
        height:80px;
    }
}